<?php 


######################################
#                                    #
# ▒▒▒▒▒   ▒▒▒▒  ▒▒▒▒▒  ▒▒▒▒▒▒  ▒▒▒▒  #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒  ▒▒ ▒ ▒▒ ▒ ▒▒  ▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒  ▒▒   ▒▒    ▒▒    #
# ▒▒▒▒▒  ▒▒▒▒▒▒ ▒▒▒▒▒    ▒▒     ▒▒   #
# ▒▒     ▒▒  ▒▒ ▒▒  ▒▒   ▒▒      ▒▒  #
# ▒▒     ▒▒  ▒▒ ▒▒  ▒▒   ▒▒   ▒▒  ▒▒ #
# ▒▒     ▒▒  ▒▒ ▒▒  ▒▒  ▒▒▒▒   ▒▒▒▒  #
#                                    #
######################################
define('USE_DB',true);
define('USE_REST',false);
define('USE_SECURE',true);
define('USE_CACHE',true);
define('USE_LOCALE',true);
define('USE_TEMPLATE',true);
define('USE_CFG',true);
define('USE_CAPTCHA',true);
define('USE_THUMBNAILS',false);
define('USE_RSS',true);

######################################
#                                    #
# ▒▒▒▒▒   ▒▒▒▒  ▒▒▒▒▒▒ ▒▒  ▒▒  ▒▒▒▒  #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒ ▒▒ ▒ ▒▒  ▒▒ ▒▒  ▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒   ▒▒   ▒▒  ▒▒  ▒▒    #
# ▒▒▒▒▒  ▒▒▒▒▒▒   ▒▒   ▒▒▒▒▒▒   ▒▒   #
# ▒▒     ▒▒  ▒▒   ▒▒   ▒▒  ▒▒    ▒▒  #
# ▒▒     ▒▒  ▒▒   ▒▒   ▒▒  ▒▒ ▒▒  ▒▒ #
# ▒▒     ▒▒  ▒▒  ▒▒▒▒  ▒▒  ▒▒  ▒▒▒▒  #
#                                    #
######################################

define('DATA','./data/');
	define('CONFIG',DATA.'config/');
	define('USERS',DATA.'users/');
	define('AVATARS',DATA.'avatars/');

define('ASSETS','./assets/');
	define('PHP',ASSETS.'php/');
	define('JS',ASSETS.'js/');
	define('IMG',ASSETS.'img/');
	define('CSS',ASSETS.'css/');
	define('HTML',ASSETS.'html/');

define('APP','./app/');
	define('APP_PHP',APP.'php/');
	define('APP_JS',APP.'js/');
	define('APP_IMG',APP.'img/');
	define('APP_CSS',APP.'css/');
	define('APP_HTML',APP.'html/');

######################################
#                                    #
#  ▒▒▒▒  ▒   ▒▒ ▒▒▒▒▒▒  ▒▒▒▒   ▒▒▒▒  #
#   ▒▒   ▒▒  ▒▒ ▒▒     ▒▒  ▒▒ ▒▒  ▒▒ #
#   ▒▒   ▒▒▒ ▒▒ ▒▒     ▒▒  ▒▒  ▒▒    #
#   ▒▒   ▒▒▒▒▒▒ ▒▒▒▒▒  ▒▒  ▒▒   ▒▒   #
#   ▒▒   ▒▒ ▒▒▒ ▒▒     ▒▒  ▒▒    ▒▒  #
#   ▒▒   ▒▒  ▒▒ ▒▒     ▒▒  ▒▒ ▒▒  ▒▒ #
#  ▒▒▒▒  ▒▒   ▒ ▒▒      ▒▒▒▒   ▒▒▒▒  #
#                                    #
######################################

define('APP_NAME','SnippetVamp');
define('APP_AUTHOR','Bronco');
define('APP_VERSION','3.1d');
define('YEAR',date('Y'));
define('APP_LICENCE','GNU GPL');


################################
#                              #
# ▒     ▒  ▒▒▒▒   ▒▒▒▒   ▒▒▒▒  #
# ▒▒   ▒▒   ▒▒   ▒▒  ▒▒ ▒▒  ▒▒ #
# ▒▒▒ ▒▒▒   ▒▒    ▒▒    ▒▒     #
# ▒▒▒▒▒▒▒   ▒▒     ▒▒   ▒▒     #
# ▒▒ ▒ ▒▒   ▒▒      ▒▒  ▒▒     #
# ▒▒   ▒▒   ▒▒   ▒▒  ▒▒ ▒▒  ▒▒ #
# ▒▒   ▒▒  ▒▒▒▒   ▒▒▒▒   ▒▒▒▒  #
#                              #
################################
define('TPL_CHAR','#'); # this char will be putted at star of the keys in the replacement arrays ( ['replacethis'=>'bythat'] will become ['#replacethis'=>'bythat']) to avoid unwanted replacements