<?php

#######################################
#                                     #
#  ▒▒▒▒  ▒▒▒▒▒  ▒     ▒  ▒▒▒▒  ▒   ▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒   ▒▒   ▒▒   ▒▒  ▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒▒ ▒▒▒   ▒▒   ▒▒▒ ▒▒ #
# ▒▒▒▒▒▒ ▒▒  ▒▒ ▒▒▒▒▒▒▒   ▒▒   ▒▒▒▒▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒ ▒ ▒▒   ▒▒   ▒▒ ▒▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒   ▒▒   ▒▒   ▒▒  ▒▒ #
# ▒▒  ▒▒ ▒▒▒▒▒  ▒▒   ▒▒  ▒▒▒▒  ▒▒   ▒ #
#                                     #
#######################################

# config page requested
if (isset($_GET['config'])){
	$page='config';
	$title=USE_LOCALE?$lang->r('Configuration' ,false):'Configuration';
	$secure->lock();
}

# info page requested
if (isset($_GET['info'])){
	$page='info';
	$title=USE_LOCALE?$lang->r('Information' ,false):'Information';
}

#############################################
#                                           #
# ▒▒▒▒▒  ▒▒  ▒▒ ▒▒▒▒▒  ▒▒▒▒    ▒▒▒▒   ▒▒▒▒  #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒  ▒▒  ▒▒      ▒▒   ▒▒  ▒▒ #
# ▒▒  ▒▒ ▒▒  ▒▒ ▒▒  ▒▒  ▒▒      ▒▒   ▒▒     #
# ▒▒▒▒▒  ▒▒  ▒▒ ▒▒▒▒▒   ▒▒      ▒▒   ▒▒     #
# ▒▒     ▒▒  ▒▒ ▒▒  ▒▒  ▒▒      ▒▒   ▒▒     #
# ▒▒     ▒▒  ▒▒ ▒▒  ▒▒  ▒▒ ▒▒   ▒▒   ▒▒  ▒▒ #
# ▒▒      ▒▒▒▒  ▒▒▒▒▒  ▒▒▒▒▒▒  ▒▒▒▒   ▒▒▒▒  #
#                                           #
#############################################
# page requested


if (isset($_GET['download'])){	
	tools::zipAndDownloadMe();
}

# get from url (bookmarklet)
if (!empty($_GET['url'])){
	$page='vamp';	
	$title=USE_LOCALE?$lang->r('Get a snippet from website',false):'Get a snippet from website';
}

if (isset($_GET['import'])){	
	$page='import';	
	$title=USE_LOCALE?$lang->r('Import old snippetvamp data',false):'Import old snippetvamp data';	
}

if (!empty($_GET['edit'])){	
	$page='add';	
	$title=USE_LOCALE?$lang->r('Edit a snippet',false):'Edit a snippet ';	
}
if (isset($_GET['add'])){
	$page='add';	
	$title=USE_LOCALE?$lang->r('Add a snippet',false):'Add a snippet ';	
}

if (!empty($_GET['snippet'])){	
	$page='open';	
	$title=APP_NAME;	
}
if (isset($_GET['login'])){
	if ($users->count()>0){
		$page='login';	
		$title=APP_NAME;
	}else{
		$page='firstuserpage';	
		$title=APP_NAME;
	}
}
if (isset($_GET['firstuserpage'])){	
	$page='firstuserpage';	
	$title=APP_NAME;
}

if (!empty($_GET['search'])){	
	$page='results';
	$_GET['search']=str_replace('"','',$_GET['search']);
	define('SEARCH_TERMS',$_GET['search']);
	define('SEARCH_TAGS',false);
	$title=USE_LOCALE?$lang->r('Results for ',false).' '.SEARCH_TERMS:'Results for '.SEARCH_TERMS;
	$app->searchSnippets($_GET);
}

if (!empty($_GET['tag'])){	
	$page='results';
	define('SEARCH_TAG',$_GET['tag']);
	define('SEARCH_TERMS',false);
	$title=USE_LOCALE?$lang->r('results for tag ',false).' '.SEARCH_TAG:'Results for tag '.SEARCH_TAG;
	$app->searchSnippets($_GET);
}

if (isset($_GET['get_pack'])){	
	$snippets=$app->session('pack');
	echo '<pre><code>';
	foreach ($snippets as $id => $value) {
		$data=$app->getSnippetData($id);
		echo $data['content']."\n\n\n";
	}
	exit('</code></pre>');
}

if (!empty($_GET['txt'])){	
	echo '<pre><code>';

	$data=$app->getSnippetData($_GET['txt']);
	echo $data['content']."\n\n\n";

	exit('</code></pre>');
}
if (!empty($_GET['del'])){
	$app->delSnippet($_GET['del']);
	exit($_GET['del']);
}

if (empty($page)){
	$page='home';
	$title=USE_LOCALE?$lang->r('A propos de '.APP_NAME,false):'A propos de ';	
	$app->searchSnippets($cfg->get('snippets_nb_on_homepage'));
}

if (
	isset($_GET['rss'])
	&&$cfg->get('allow_rss_feed')=='1'
){	
	if (defined('SEARCH_TERMS')||defined('SEARCH_TAGS')){		
		$rss->setDescription($lang->r('Rss feed for ').SEARCH_TERMS.SEARCH_TAGS);
	}else{
		$rss->setDescription($lang->r('Snippets Rss feed of ').APP_NAME);
	}
	$rss->setTitle(APP_NAME.' RSS');
	$rss->setUrl(CURRENT_URL);
	$items=array_slice($app->snippets2Rss(),0,$cfg->get('snippets_nb_in_rss_feed'));
	$rss->setItems($items);
	$rss->doFeed();
}
if (
	isset($_GET['json'])
	&& !empty($_GET['key'])
	&& $_GET['key']==$cfg->get('json_access_key')
	&& $cfg->get('allow_json_access')=='1'
){	
	header('Content-Type: application/json');
	exit(json_encode($app->getCurrentSnippets()));
}



tools::defineIfUndefined('SEARCH_TERMS',false);
tools::defineIfUndefined('SEARCH_TAG',false);
define('CURRENT_PAGE',$page);
define('TITLE_PAGE',$title);




################################
#                              #
#  ▒▒▒▒    ▒▒▒▒  ▒▒▒▒  ▒▒   ▒▒ #
# ▒▒  ▒▒    ▒▒  ▒▒  ▒▒ ▒▒   ▒▒ #
# ▒▒  ▒▒    ▒▒  ▒▒  ▒▒  ▒▒ ▒▒  #
# ▒▒▒▒▒▒    ▒▒  ▒▒▒▒▒▒   ▒▒▒   #
# ▒▒  ▒▒ ▒▒ ▒▒  ▒▒  ▒▒  ▒▒ ▒▒  #
# ▒▒  ▒▒ ▒▒ ▒▒  ▒▒  ▒▒ ▒▒   ▒▒ #
# ▒▒  ▒▒  ▒▒▒   ▒▒  ▒▒ ▒▒   ▒▒ #
#                              #
################################


if (
	isset($_GET['ajax'])
){
	if (!empty($_GET['add'])){
		# add a snippet to session pack list
		$id=$_GET['add'];
		$data=$app->getSnippetData($id);
		if ($data){
			$_SESSION["pack"][$id]=true;
			header("HTTP/1.1 200 OK");

			exit(strval(count($_SESSION["pack"])));
		}else{
			header("HTTP/1.1 404 Not Found");
			exit('404');
		}
		exit();
	}

	if (isset($_GET['delete_pack'])){
		unset($_SESSION["pack"]);
		exit('200');
	}

}







/*
EXAMPLE:
if (!empty($_GET['editpost'])){
	$security->lock(); # THIS IS THE SHIT
	$pad=$_GET['p'];
	$pad_config=unstore(DATA.$pad.'/config.php');
	$data=unstore(DATA.$pad.'/'.$_GET['editpost']);
	$title=$pad_config['title'];
	$page='editpost';
	$edit=true;
	$css_file='admin.css';
}
*/