<?php
##############################################
#                                            #
#  ████   ████  █   ██ ██████  ████   ████   #
# ██  ██ ██  ██ ██  ██ ██       ██   ██  ██  #
# ██     ██  ██ ███ ██ ██       ██   ██      #
# ██     ██  ██ ██████ █████    ██   ██ ███  #
# ██     ██  ██ ██ ███ ██       ██   ██  ██  #
# ██  ██ ██  ██ ██  ██ ██       ██   ██  ██  #
#  ████   ████  ██   █ ██      ████   ████   #
#                                            #
# ██████  ████  █████  █     █  ████  ██████ #
# ██     ██  ██ ██  ██ ██   ██ ██  ██ █ ██ █ #
# ██     ██  ██ ██  ██ ███ ███ ██  ██   ██   #
# █████  ██  ██ █████  ███████ ██████   ██   #
# ██     ██  ██ ██  ██ ██ █ ██ ██  ██   ██   #
# ██     ██  ██ ██  ██ ██   ██ ██  ██   ██   #
# ██      ████  ██  ██ ██   ██ ██  ██  ████  #
#                                            #
##############################################

$config_format=[
	# 'var' => ['default_value'=>'xxx','type'=>'select','description'=>'text that appears in the config form','other_values'=>[1,2,3,4,5]],
	'app_name' => ['default_value'=>'SnippetVamp','type'=>'text','description'=>"This application's name"],
	'app_description' => ['default_value'=>'Never spend tima searching your snippets again !','type'=>'text','description'=>"The subtitle"],
	'home_msg' => ['default_value'=>'Welcome to my SnippetVamp space !','type'=>'text','description'=>"The message on the home page"],

	'sort_by' => ['default_value'=>'number','type'=>'select','description'=>'How tags are sorted','other_values'=>['name']],
	'snippets_nb_on_homepage' => ['default_value'=>10,'type'=>'number','required'=>true,'description'=>'How many snippets are displayed on homepage'],

	
	'lang' => ['default_value'=>'en','type'=>'select','description'=>'The language of this app','other_values'=>[]],
	'theme' => ['default_value'=>'default','type'=>'select','description'=>"This application's aspect",'other_values'=>[]],
	'default_snippet_status' => ['default_value'=>'public','type'=>'select','description'=>'All new snippet will be public or private ?','other_values'=>['private']],
	'snippet_aspect' => ['default_value'=>'closed','type'=>'select','description'=>'Will snippets be displayed opened or closed ?','other_values'=>['opened']],
	'allow_public_access' => ['default_value'=>true,'type'=>'checkbox','description'=>'Is this app private only ?'],

	'allow_json_access' => ['default_value'=>true,'type'=>'checkbox','description'=>'Is public data reachable by API ?'],
	'json_access_key' => ['default_value'=>'','type'=>'text','description'=>'The key used to allow json acces (double-clic to generate a new one)'],

	'allow_rss_feed' => ['default_value'=>true,'type'=>'checkbox','description'=>'Publish using RSS feed'],
	'snippets_nb_in_rss_feed' => ['default_value'=>10,'type'=>'number','required'=>true,'description'=>'How many snippets published in RSS feed'],

	
];

